	#imagebild DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 0px !important; }

/***************** col1 ****************************/

#col1_navleft ul {
	height:245px;
	overflow:hidden;
  }

#main_2 {
	width:100%;
	float:left;
	background-color:#FFFFFF;
	position:relative;
	padding-top: 0px;
}


/***************** col2 ****************************/

#main_2 #col2 {
	margin-left: -5px; 
	margin-right: 0; 	
	width: 250px;
	float:right;
}

#main_2 #col2_inner { 
	padding-right: 20px;
  }


/***************** col3 ****************************/

#main_2 #col3 {
	width: 503px;
	margin-left: 245px;
	float:left;
}

#main_2 #col3_inner {
	padding-top: 20px;	
	padding-left: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
  }

#col3_inner_content_left {
width: 240px;
float: left;
}

#col3_inner_content_left_inner {
width: 230px;
padding-right: 10px;
 }

#col3_inner_content_right {
width: 240px;
float: right;
}

#col3_inner_content_right_inner {
padding-left: 10px;
width: 230px;
 }

/***************** col1 ****************************/

#main_2 #col1 {
	width: 245px;
	float:left;
	margin-left: -748px;	
}

#main_2  #col1_inner {

  }


@media print
{
  
/*************** floating aufheben *****************/
  #col2,
  #col2_inner,
  #col3    {
  float: none !important;
  height:auto !important;
  width: 100% !important;
  position: relative !important;
  top: 0px !important;
  left: 0px !important;
  margin:0 !important;
  padding: 0 !important;
  border-left:0 none !important;
  border-right:0 none !important;
  background: none !important;
  }


  #col2_inner,
  #col3_inner {
  width: 95% !important;
  overflow:visible !important;
  }


	#col3_inner_content_right {
	float: left;
}


/*************** Breite, Position, Farbe und Schrift festlegen *****************/
  #col2_inner,
  #col3_inner {
  position: relative !important;
  margin:0 !important;
  padding: 0 !important;
  border:0 !important;
  background: none !important;
  color: #000000 !important;
  font-size:8pt !important;
  line-height:1.2em !important;
  }





}
